/* Slides - points */

div.reason {
	min-height: 126px;
	background: url('../images/pages/small-glow.png') 65px 0px no-repeat;
	margin: 0 0 10px 0;
}
div.reason-left {
	width: 80px;
	float: left;
	text-align: center;
}
div.reason-cen {
	width: 120px;
	float: left;
	text-align: center;
}
div.reason-right {
	width: 650px;
	float: left;
	text-align: left;
}
div.reason-pad {
	padding: 20px 0 0 0;
}

div.reason-right h1 {
	font-size: 14px;
	color: #3a84c9;
	font-weight: bold;
}

div.reason-left h2 {
	font-size: 14px;
	color: #413c3c;
	font-weight: normal;
}

/* Table */
table.pg_table {
	margin: 0;
}
table.pg_table tr td {
	padding: 10px;
	font-size: 14px;
	color: #555555;
}
table.pg_table tr td.pg_right {
	border-right: 1px solid #EEEEEE;
}

table.pg_table tr.even {
	background: #F7F7F7;
}
table.pg_table tr.odd {
	background: #FFFFFF;
}
table.pg_table tr.even:hover,
table.pg_table tr.odd:hover {
	background: #ECF5FF;
}

table.pg_table tr.cost {
	background: #ECF5FF;
	border-top: 1px solid #DBECFF;
	border-bottom: 1px solid #DBECFF;
	font-weight: bold;
}

p.led_tick {
	background: url('../images/icons/led/accept.png') 0px 0px no-repeat;
	padding: 0 0 0 21px;
	margin: 0 !important;
}

span.pg_small {
	font-size: 11px;
}